<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_airport%2Fstyles.css</id>
	<title>Template:Infobox airport/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_airport%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Infobox_airport/styles.css&amp;action=history"/>
	<updated>2026-06-17T17:56:18Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Template:Infobox_airport/styles.css&amp;diff=367&amp;oldid=prev</id>
		<title>imported&gt;Izno: color: black</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Infobox_airport/styles.css&amp;diff=367&amp;oldid=prev"/>
		<updated>2025-09-27T02:16:24Z</updated>

		<summary type="html">&lt;p&gt;color: black&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template|small=yes}} */&lt;br /&gt;
.ib-airport .infobox-above,&lt;br /&gt;
.ib-airport .infobox-header {&lt;br /&gt;
	background-color: #DDDDFF;&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport .infobox-header a {&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport-footnotes {&lt;br /&gt;
	background-color: #eee;&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport-footnotes .infobox-full-data {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport-codes {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport-datatable {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: -2px -1px -1px -1px;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport-datatable th {&lt;br /&gt;
	background-color: #e6e6ff;&lt;br /&gt;
	color: black;&lt;br /&gt;
	border: solid 1px #fafafa;&lt;br /&gt;
	text-align: center; /* TODO-LATER gotta override &amp;#039;core&amp;#039; with its 2 class specificity */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport-datatable td {&lt;br /&gt;
	text-align: center; /* TODO-LATER gotta override &amp;#039;core&amp;#039; with its 2 class specificity */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-airport .ib-airport-datatable-number {&lt;br /&gt;
	text-align: left; /* TODO-LATER gotta override &amp;#039;core&amp;#039; with its 2 class specificity */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 640px) {&lt;br /&gt;
	.ib-airport-datatable-w15 {&lt;br /&gt;
		width: 15%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ib-airport-datatable-w20 {&lt;br /&gt;
		width: 20%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ib-airport-datatable-w35 {&lt;br /&gt;
		width: 35%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ib-airport-datatable-w50 {&lt;br /&gt;
		width: 50%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>